
Radar Perfilador de Vientos UHF - Task #237

Milestone # 140 (In progress): Gestión y Documentación

Publicación de artículos en revistas especializadas / arbitradas / indexadas.

11/05/2015 08:33 AM - Julio Oscanoa

Status: Closed Start date: 04/26/2017

Priority: Normal Due date: 08/29/2017

Assignee: Danny Scipión % Done: 100%

Category:  Estimated time: 40.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 955: PAPER INTERCON Closed

Task # 991: Paper para CONEIMERA Closed

  Task # 992: Envío del Abstract Closed

  Task # 993: Redacción del paper para CONEIMERA Closed

Task # 1082: Artículo para Hito Closed

History

#1 - 11/11/2015 10:52 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 02/17/2016 03:21 PM - Redmine Admin

- Estimated time set to 40.00 h

#3 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 12/29/2016 to 12/30/2016

- Start date changed from 11/07/2016 to 11/08/2016

#4 - 12/13/2016 04:06 PM - Redmine Admin

- Due date changed from 12/30/2016 to 05/03/2017

- Start date changed from 11/08/2016 to 03/10/2017

#5 - 08/22/2017 03:26 PM - Joaquín Verástegui

- Status changed from New to In progress

#6 - 11/28/2017 10:00 PM - Fiorella Quino

- Status changed from In progress to Closed
